package org.jeecg.modules.bytedance.advertise.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;
import org.jeecgframework.poi.excel.annotation.Excel;

import java.util.Date;

/**
 * 头条行业类别
 * @author jeecg-boot
 * @date   2020-07-30
 * @version V1.0
 */
@Data
@TableName("ctop_bytedance_industry_info")
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@ApiModel(value="ctop_bytedance_industry_info对象", description="头条行业类别")
public class BytedanceIndustryInfo {

	/**id*/
	@TableId
	private Long id;
	/**name*/
	private String name;
	/**code*/
	private String code;
	/**parentCode*/
	private String parentCode;
	/**level*/
	private Integer level;
	/**createTime*/
	private Date createTime;
	/**updateTime*/
	private Date updateTime;
}
