package org.jeecg.modules.bytedance.advertise.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.bytedance.advertise.entity.ByteDanceCreativeWordPackage;
import org.jeecg.modules.bytedance.advertise.entity.ByteDanceGeneralCopywriter;

/**
 * 通用文案库
 * @author jeecg-boot
 * 2021-05-28
 * @version V1.0
 */
public interface IByteDanceGeneralCopywriterService extends IService<ByteDanceGeneralCopywriter> {
    Result getGeneralCopywriterReport(String userId, String accountId, String keyWord, String startTime, String endTime, Integer pageNum, Integer pageSize);

    public ByteDanceCreativeWordPackage selectCreativeWordPackageByName(String name);
}
